th {
    border-bottom: 1px solid black;
    font-size: 1.05em;
    padding: 5px;
    background-color: black;

}

.table tr.active td {
    background-color: #F2F2F2 !important;
    color: white;
}

.online {
    border: 10px solid black;
    padding: 100px;
}


td {
    /*border: 1px solid black;*/
    border-bottom: 1px solid black;
    padding: 5px;
    font-size: 1em;
}
.table tr:hover td {
    background-color: #F2F2F2 !important;
}


#table-wrapper {
    margin-top: -15px;
    position:relative;
    background-color: white;

}
#table-scroll {
    height:600px;
    overflow:auto;
    margin-top:20px;
}
#table-wrapper table {
    width:100%;


}
#table-wrapper table * {
    background:beige;
    color:black;
}
#table-wrapper table thead th .text {
    position:absolute;

    z-index:2;
    height:20px;
    width:35%;
    border:1px solid red;

}
.inputbutton:hover {
    opacity: 0.75;
}

.inputbutton {
    background-color: #d7625b;
    min-width: 200px;
    font-size: 1em;
    color: white;
    margin-top: 20px;
}
#productbuttons {
    text-align: center;
}
h2 {
    text-align: center;
    margin-top: -20px;
}
.table tr.active td {
    background-color:#01DFD7 !important;
    color: white;
}

/* Structure */
.example-container {
    display: flex;
    flex-direction: column;
    min-width: 300px;
}

.example-header {
    min-height: 64px;
    padding: 8px 24px 0;
}

:host /deep/ tr:hover {
    background-color: #F2F2F2 !important;
    border: 2px !important;
    width: auto !important;
    min-width: 500px !important;


}
:host /deep/ td {
min-width: 110px;
    border-bottom: 1px solid black;
}
:host /deep/ table {
    background-color: #FDFBFB;
}

:host /deep/ .omschrijvingKolom {
    margin-right: 200px !important;
    padding-right: 200px !important;

}
